.search-box {
  /*width: 300%;*/
  position: relative;
  display: inline-block;
  /*font-size: 14px;*/
}

.search-box input[type="text"] {
  /*height: 32px;
  padding: 5px 10px;
  border: 1px solid #CCCCCC;
  font-size: 14px;*/
}

.result {
  position: absolute;
  z-index: 999;
  top: 100%;
  left: 0;
}

.search-box input[type="text"], .result {
  /*width: 100%;
  box-sizing: border-box;*/
}
.result {
  width: 100%;
  box-sizing: border-box;
}


/* Formatting result items */

.result p {
  margin: 0;
  padding: 7px 10px;
  border: 1px solid #CCCCCC;
  border-top: none;
  cursor: pointer;
  background-color: white;
}

.result p:hover {
  background: #0066FF;
  color: white;
}
